import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivityStatusComponent } from './activity-status.component';
import {LocalizationPipe} from '../../localize';
import {AngularMaterialModule} from '../../../modules/angular-material.module';

describe('ActivityStatusComponent', () => {
  let component: ActivityStatusComponent;
  let fixture: ComponentFixture<ActivityStatusComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ActivityStatusComponent, LocalizationPipe ],
      imports: [AngularMaterialModule]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ActivityStatusComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
