import {LocalizationPipe} from './localize';

describe('LocalizePipe', () => {
  it('create an instance', () => {
    const pipe = new LocalizationPipe();
    expect(pipe).toBeTruthy();
  });

  it('should transform values', () => {
    const pipe = new LocalizationPipe();
    expect(pipe.transform('expected')).toBe('Forventet');
    expect(pipe.transform('planned')).toBe('Planlagt');
    expect(pipe.transform('finished')).toBe('Afholdt');
    expect(pipe.transform('test')).toBe('test');
  });
});
